@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}

/* ヘッダーここから */
.logo {
    width: 30%;
    margin-top: 2%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.logo image {
    width: 100%;
}

h1 {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5%;
    text-align: center;
    font-size: 2vw;
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    color: #c02d1e;
}

nav {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

nav ul {
    display: flex;
    list-style-type: none;
}

nav ul li {
    width: 25%;
}

nav ul li a {
    display: block;
    line-height: 3;
    text-align: center;
    text-decoration: none;
    font-size: 1.6vw;
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    color: #494f24;
}

.header-image {
    width: 100%;
}
/* ヘッダーここまで */

/* セクションここから */
h2 {
    padding: 5%;
    text-align: center;
    font-size: 3vw;
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    color: whitesmoke;
    background-color: #698966;
}

main {
    padding-bottom: 5%;
    background-color: #698966;
}

.section-flex {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
}

.sub-section {
    display: flex;
    width: 50%;
}

.sub-section img {
    width: 100%;
    vertical-align: bottom;
    border-radius: 10px;
}

.sub-section img:nth-of-type(2) {
    margin-left: 4%;
}
    
.section-flex p {
    width: 100%;
    padding-top: 2%;
    padding-bottom: 4.5%;
    padding-left: 1%;
    font-size: 1.1vw;
    letter-spacing: 0.1em;
    color: whitesmoke;
}

.section-flex p span {
    margin-right: 1%;
}

.second-section-flex {
    width: 50%;
    display: flex;
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5%;
    font-size: 1.2vw;
    letter-spacing: 0.1em;
    color: #202020;
}

.info h3 {
    padding: 2%;
    text-align: center;
    font-size: 2.5vw;
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    color: #202020;
    background-color: khaki;
}

.info h3 span {
    margin-right: 4%;
}

.info address {
    width: 100%;
    margin-top: 4%;
    margin-left: 2%;
    font-style: normal;
    font-size: 1.1vw;
    letter-spacing: 0.1em;
}

.map {
    width: 40%;
    margin-left: 6%;
}

.map img {
    width: 100%;
    margin-bottom: 5%;
    vertical-align: bottom;
}
/* セクションここまで */

/* フッターここから */
footer {
    padding-top: 1%;
    padding-right: 6%;
    padding-bottom: 1%;
    padding-left: 6%;
    background-image: url(../images/footerBack.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    color: whitesmoke;
}

.footer-flexbox {
    display: flex;
    margin-top: 2%;
}

h5 {
    margin-bottom: 2%;
    font-size: 1.5vw;
    text-align: center;
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    color: #c02d1e;
}

h5 span {
    margin-right: 5%;
}

.footerlogo {
    width: 15%;
    height: auto;
    margin-top: 1%;
}

.footerlogo img {
    width: 100%;
}

.footerlogo p {
    font-size: 1vw;
    letter-spacing: 0.1em; 
}

footer ul {
    width: 70%;
    display: flex;
    list-style-type: none;
}

footer ul li {
    width: 50%;
    text-align: center;
}

footer ul li:nth-of-type(2) {
    width: 10%;
}

footer ul li a {
    text-decoration: none;
    font-size: 1.2vw;
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    color: whitesmoke;
}

.fa-brands {
    margin-left: auto;
    margin-right: auto;
    font-size: 2vw;
    letter-spacing: 2em;
}

footer address {
    width: 50%;
    margin-top: 3%;
    margin-right: auto;
    font-style: normal;
    font-size: 1.1vw;
    letter-spacing: 0.1em;
}

footer span {
    margin-right: 1%;
}

.copy {
    margin-top: 2%;
    text-align: center;
    font-size: 1.5vw;
}
/* フッターここまで */